GRE - Bug #2099

For filling the profile form user will get a mail, bottom of the mail is showing a wrong mail
id/puravpatel63@yahoo.com

05/23/2022 11:47 AM - selva QA

Status: New Start date: 05/23/2022
Priority: Urgent Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Instead of showing user mail id, it is showing support mail id , Screen shot attached.

From: zalvamize Into <mmemrayn com>
To: puravpatel63@yahoo.com

Ce:

Bee:

Date: Sat, 21 May 2022 04:39:02 +0000
Subject: Basic Profile and Educational Loan

Galvanize Test Prep www.GalvanizeTestPrep.com
/ ~
Dear Purav

We hope that your preparations are going well. As a part of your course, you are now eligible to avail Galvanize's Basic
Profile Evaluation, Education Loan Servicas and our other Value added services such as Forex®, Travel Insurance®
Accommodation Service®, US Bank Account” and International Sim Card*.

Plzase fill the following form to get the Basic Profile Evaluation call and Education Loan Service

Basic Profile Form link: Basic Profile Farm

Educational Loan Link: Education Loan Ferm

Happy Studying!
Team Galvanize

*Terms and Conditions Apply

et = rt@entrayn.com
You received this emai because support@entrayn.com is enrolied at Galvanize Test Frep powered by entrzyn.com. If this is an error, please writ2 to suppon@entrayn.com.

History

#1 - 05/24/2022 06:59 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to selva QA

#2 - 05/24/2022 08:18 AM - selva QA

- Assignee changed from selva QA to skandha ruban
